.skdslider {
	width: 100%;
	height: 418px;
	position: relative;
	display: block;
	overflow: hidden;
}
.skdslider:after {
	content: '';
	padding-top: 50%;
	display: block;
}
.skdslider ul.slides {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.skdslider ul.slides li {
	display: none;
}
.skdslider ul.slides li img {
	width: 100%;
	height: 100%;
	border: 0;
}
.skdslider ul.slide-navs {
	bottom: 20px;
	left: 50%;
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.skdslider ul.slide-navs li {
	float: left;
	height: 12px;
	width: 12px;
	margin-right: 4px;
	cursor: pointer;
}
.skdslider ul.slide-navs li.current-slide {
}
.skdslider .slide-desc {
	left: 17%;
	padding: 0px 0px 0px 0px;
	position: absolute;
	top: 30%;
	width: 40%;
	/*max-width: 85%;*/
	display: inline-block;
}
.skdslider .slide-desc > h2 {
	color: #3e4095;
	line-height: 43px;
	font-weight: bold;
	font-size: 30px;
	margin-bottom: 10px;
	margin-top: 0px;
	padding: 5px 0px;
	text-transform: uppercase;
}
.skdslider .slide-desc > p {
	color: #333;
	font-size: 20px;
	line-height: 35px;
	margin-top: 0px;
	padding: 25px 0px;
}
.skdslider .slide-desc > p span {
	font-weight: bold;
	color: #558c1c;
}
.skdslider .slide-desc > p span span {
	font-weight: bold;
	color: #d27e10;
}
.skdslider .slide-desc > p span span span {
	font-weight: normal;
	color: #333;
}
.skdslider .slide-desc > p a.more {
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	float: right;
	margin-top: 10px;
}
.skdslider .slide-desc > p a.more:hover {
	text-decoration: underline;
}
.skdslider a.prev {
	background: url(../images/left.png) no-repeat scroll 0 0 transparent;
	width: 35px;
	height: 60px;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 10px;
	margin-top: -17px;
}
.skdslider a.next {
	background: url(../images/right.png) no-repeat scroll 0 0 transparent;
	width: 35px;
	height: 60px;
	display: block;
	cursor: pointer;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -17px;
}
.skdslider a.prev:hover {
}
.skdslider a.next:hover {
}
.skdslider a.play {
	background: url(../images/play.png) no-repeat scroll center center transparent;
	width: 35px;
	height: 35px;
	display: none;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 48%;
	margin-top: -17px;
}
.skdslider a.pause {
	background: url(../images/pause.png) no-repeat scroll center center transparent;
	width: 35px;
	height: 35px;
	display: none;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 48%;
	margin-top: -17px;
}
/*Some Responsive CSS */

@media only screen and (min-width: 320px) and (max-width: 768px) {
.skdslider {
	width: 100%;
	height: auto;
	position: relative;
	display: block;
	overflow: hidden;
}
.skdslider .slide-desc {
	display: inline-block;
	left: 36px;
	padding: 0;
	position: absolute;
	top: 5%;
	width: 100%;
}
.skdslider .slide-desc > h2 {
	font-size: 16px;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 26px;
}
.skdslider .slide-desc > h3 {
	font-size: 14px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.skdslider .slide-desc > p {
	font-size: 12px;
	line-height: 0px;
	margin-top: 0px;
	padding: 5px 0;
}
.skdslider .slide-desc > p a.more {
	font-size: 14px;
}
.skdslider .slide-desc > p span {
	font-size: 20px;
}
.skdslider .slide-desc > p span span {
	font-size: 18px;
}
.skdslider .slide-desc > p span span span {
	font-size: 18px;
}
}
